This is an automatic translation. The original post is available in Inglés.

ANVEDI Events

Los eventos sólo se admiten en Anveo EDI Connect 5.00 y posteriores. Los eventos también requieren Microsoft Dynamics NAV 2017 o más reciente.